{
  amd = import ./amd;
  audio = import ./audio;
  baibot = import ./baibot;
  bluetooth = import ./bluetooth;
  cifsMount = import ./cifsMount;
  common = import ./common;
  coturn = import ./coturn;
  device = import ./device;
  ftp-webserver = import ./ftp-webserver;
  headplane = import ./headplane;
  headscale = import ./headscale;
  hyprland = import ./hyprland;
  i2pd = import ./i2pd;
  jellyfin = import ./jellyfin;
  jirafeau = import ./jirafeau;
  mailserver = import ./mailserver;
  matrix-synapse = import ./matrix-synapse;
  maubot = import ./maubot;
  mcpo = import ./mcpo;
  miniflux = import ./miniflux;
  nginx = import ./nginx;
  normalUsers = import ./normalUsers;
  nvidia = import ./nvidia;
  ollama = import ./ollama;
  open-webui-oci = import ./open-webui-oci;
  openssh = import ./openssh;
  print-server = import ./print-server;
  radicale = import ./radicale;
  rss-bridge = import ./rss-bridge;
  sops = import ./sops;
  tailscale = import ./tailscale;
  virtualisation = import ./virtualisation;
  webPage = import ./webPage;
  windows-oci = import ./windows-oci;
}
